#!/bin/bash

apt update
apt install -y neofetch fortune-mod vim python3-pip git

echo "" > /etc/motd

echo "" >> /etc/bash.bashrc
echo "neofetch" >> /etc/bash.bashrc
echo "/usr/games/fortune" >> /etc/bash.bashrc

git clone https://dev.ilab.cl/git/public/pythonweb.git /srv

cd /srv
pip3 install setuptools gunicorn
pip3 install -r web-interface/requirements.txt

cp -f webinterface.service.sample /etc/systemd/system/webinterface.service

systemctl unmask webinterface.service
systemctl enable webinterface.service
systemctl start webinterface.service